Subject: Re: bug#20719: 25.0.50; grep-find-template has no <D> placeholder

From: Dmitry Gutov <[email-masked]>
Date: Tue, 2 Jun 2015 21:34:11 +0300

On 06/02/2015 07:11 PM, Kim Storm wrote:

> I suppose it was because "rgrep" changes the default directory to the
> specified "dir" before
> running the find command - so "." seems to be TRT (and makes the command
> shorter):

So there's no particular reason for that change?

`rgrep' can pass "." in just as well. However, `grep-find-template' can 
be used outside of `rgrep', and the current value contradicts its docstring.